Subject: Personal Leave Application for a Day
From: Shivangi Bhattacharya <[email-masked]>
To: Abhishek Kumar <[email-masked]>, [email-masked], Pritish Nandi <[email-masked]>
Date: Wed, 15 Sep 2021 06:21:46 -0700 (MST)

I am writing this email to inform you that I need to take a day of absence on the 20th of this month. I will be going to my college to collect some documents. I will be back in the office the next day in the morning without fail. 
You can contact me at my number in case of questions or clarifications. 

I apologize for any inconvenience caused due to my absence and hope that you will understand my situation. 

Sincerely, 
Shivangi Bhattacharya